Subject: RE: [Sip] language info in SIP headers

From: "Rosen, Brian" <[email-masked]>
Date: Thu, 25 Jul 2002 13:53:12 -0400

I agree that it's requirements first.
I think if requirements fit in less than a page, than one ID with
requirements up front and possible solutions should be written up
in an I-D and presented to SIPPING.

Brian

> -----Original Message-----
> From: Henning Schulzrinne [mailto:[email-masked]]
> Sent: Thursday, July 25, 2002 11:42 AM
> To: Shingo Fujimoto
> Cc: SIP-WG
> Subject: Re: [Sip] language info in SIP headers
> 
> 
> The chairs will probably be helpful to provide guidance; I 
> would imagine 
> the formal approach would be a separate requirements 
> document. Another 
> pragmatic approach might be a document that presents and 
> motivates the 
> problem to be solved and then presents some solutions and why 
> they may 
> or may not work.
> 
> Shingo Fujimoto wrote:
> > Henning Schulzrinne wrote:
> 
> > Yes, I will.
> > 
> > 
> > I just wonder if I should write it as a requirement doc, or just a 
> > specification proposal doc.
> > 
> > Because I think the requirements are some kind of simple, 
> e.g. UTF-8 
> > friendly and multiple language in same field.
> > 
> 
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip